:root {
    --cor-primaria: #E5E5E5;
    --cor-secundaria: #0A3871;
    --cor-terciaria: #D8DFE8;
    --cor-info: #495057;
}

* {
    background-color: var(--cor-primaria);
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 32px;
    line-height: 150%;
}

.logoAlura {
    margin-left: 10px;
    padding-top: 10px;
    width: 2%;
}

main {
    display: flex;
    margin-bottom: 50px;
    margin-left: 80px;
}

.text-area {
    border: none;
    color: var(--cor-secundaria);
    margin-top: 90px;
    text-transform: lowercase;
}

::placeholder {color: var(--cor-secundaria);}
    .text-area:focus {
        outline: none;
    }

    .mensagem {
        background-color: white;
        /* background-image: url(/assets/img.png); */
        background-repeat: no-repeat;
        background-position: center;
        font-family: "Inter";
        border: none;
        border-radius: 24px;
        color: var(--cor-secundaria);
        margin-left: 98px;
        margin-top: 20px;
        padding-left: 20px;
        position: fixed;
    }

    .mensagem:focus {
        outline: none;
    }

    .botoes {
        display: flex;
        margin-top: 18px;
    }

    .btn-desencriptar {
        background: var(--cor-terciaria);
        border: 1px solid var(--cor-secundaria);
        border-radius: 24px;
        color: var(--cor-secundaria);
        cursor: pointer;
        height: 67px;
        margin-left: 30px;
        width: 328px;
    }

    .btn-encriptar {
        background-color: var(--cor-secundaria);
        border: 1px solid var(--cor-secundaria);
        border-radius: 24px;
        color: white;
        cursor: pointer;
        height: 67px;
        width: 328px;
    }

    .btn-copiar {
        border: 1px solid var(--cor-secundaria);
        border-radius: 24px;
        color: var(--cor-secundaria);
        cursor: pointer;
        height: 67px;
        margin-left: 108px;
        margin-top: 402px;
        width: 336px;
    }

    .informacao {
        display:flex;
        font-family: "Inter";
        color: var(--cor-info);
        font-size: 12px;
        font-weight: 400;
        line-height: 150%;
        opacity: 0.8;
    }
